vim.cmd [[packadd packer.nvim]]

return require('packer').startup(function(use)
    -- Packer can manage itself
    use 'wbthomason/packer.nvim'
    use 'sainnhe/everforest'
    use 'sainnhe/sonokai'
    use { 'nvim-treesitter/nvim-treesitter' }
    use 'neovim/nvim-lspconfig'
    use 'nvim-treesitter/nvim-treesitter-context'
    use { 'nvim-telescope/telescope.nvim', tag = '0.1.0', requires = {{'nvim-lua/plenary.nvim'}} }
    use { 'windwp/nvim-autopairs' }
    use { 'tomasr/molokai' }
    use 'morhetz/gruvbox'
end)
